<app-fy-title [title]="'Recomendaciones :3'"></app-fy-title>
<div class="category__container">
  <app-category-card [item]="item" [index]="i" *ngFor="let item of categories.categories.items; let i = index">
  </app-category-card>
</div>
